textures/wt_bases/sky				// Midday or NML sun
{
	qer_editorimage textures/skies/sky_6.tga
	surfaceparm nodlight
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_nofast 
	q3map_lightsubdivide 2048
	q3map_surfacelight 60
	q3map_globaltexture
	q3map_sun 1 .99 .80 40 90 90
	skyParms full 200 -

	fogvars ( .17 .17 .17 ) .00025

	{
		map textures/skies/newclouds.tga
		tcMod scroll -0.003 -0.001
		tcMod scale 6 6
		depthWrite
	}
}

textures/wt_bases/terrain_0
{
	surfaceparm nolightmap
	q3map_novertexshadows
	q3map_forcesunlight
	{
		map textures/terrain/mountain_m09.jpg
		rgbGen vertex
		tcmod scale 0.200 0.200
	}
}

textures/wt_bases/terrain_1
{
	surfaceparm nolightmap
	q3map_novertexshadows
	q3map_forcesunlight
	{
		map textures/terrain/dirt_m03_mung.jpg
		rgbGen vertex
		tcmod scale 0.200 0.200
	}
}

textures/wt_bases/terrain_2
{
	surfaceparm nolightmap
	q3map_novertexshadows
	q3map_forcesunlight
	{
		map textures/terrain/cliff_m05dcon.jpg
		rgbGen vertex
		tcmod scale 0.200 0.200
	}
}

textures/wt_bases/terrain_0to1
{
	surfaceparm nolightmap
	q3map_novertexshadows
	q3map_forcesunlight
	{
		map textures/terrain/mountain_m09.jpg
		rgbGen vertex
		alphaGen vertex
		tcmod scale 0.200 0.200
	}
	{
		map textures/terrain/dirt_m03_mung.jpg
		rgbGen vertex
		alphaGen vertex
		tcmod scale 0.200 0.200
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}

textures/wt_bases/terrain_0to2
{
	surfaceparm nolightmap
	q3map_novertexshadows
	q3map_forcesunlight
	{
		map textures/terrain/mountain_m09.jpg
		rgbGen vertex
		alphaGen vertex
		tcmod scale 0.200 0.200
	}
	{
		map textures/terrain/cliff_m05dcon.jpg
		rgbGen vertex
		alphaGen vertex
		tcmod scale 0.200 0.200
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}

textures/wt_bases/terrain_1to2
{
	surfaceparm nolightmap
	q3map_novertexshadows
	q3map_forcesunlight
	{
		map textures/terrain/dirt_m03_mung.jpg
		rgbGen vertex
		alphaGen vertex
		tcmod scale 0.200 0.200
	}
	{
		map textures/terrain/cliff_m05dcon.jpg
		rgbGen vertex
		alphaGen vertex
		tcmod scale 0.200 0.200
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}

textures/wt_bases/terrain.vertex
{
	surfaceparm nolightmap
	q3map_novertexshadows
	q3map_forcesunlight
	{
		map textures/terrain/mountain_m09.jpg
		rgbGen vertex
		tcmod scale 0.200 0.200
	}
}
