textures/skies/asmo_court_sky
{
	qer_editorimage textures/skies/sky_5.tga
	q3map_lightimage textures/skies/n_blue2.tga
	surfaceparm nodlight
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_lightsubdivide 2048
	q3map_surfacelight 10
	fogvars ( .1 .1 .1 ) 1800
	skyfogvars ( .1 .1 .1 ) 1
	q3map_globaltexture
	q3map_sun 0.274632 0.274632 0.39 30 90 90
	skyParms full 200 -
	nocompress
	{
		map textures/skies/newclouds2.tga
		tcMod scale 16 16
		depthWrite
	}
}

textures/skies/asmo_court_sky_cloud
{
	qer_editorimage textures/skies/sky_5.tga
	q3map_lightimage textures/skies/n_blue2.tga
	surfaceparm alphashadow
	surfaceparm nodlight
	surfaceparm noimpact
	surfaceparm nolightmap
	sort 12
	q3map_lightsubdivide 2048
	q3map_surfacelight 10
	q3map_globaltexture
	q3map_sun 0.274632 0.274632 0.39 30 90 90
	skyParms full 200 -
	nocompress
	q3map_nofast 
	fogvars ( .1 .1 .18 ) .00005
	{
		map textures/skies/dimclouds.tga
		blendfunc filter
		tcMod scale 4 4
		depthWrite
	}
}

textures/wt_court/planebot
{
	qer_editorimage textures/metal_misc/ametal_m02.tga
	sort 13
	{
		map textures/metal_misc/ametal_m02.tga
	}
}

textures/wt_court/Predemon1
{
	qer_editorimage textures/wt_court/devilglow.tga
	{
		map textures/wt_court/devilglow.tga
		blendfunc blend
		rgbGen wave sin 0 1 0 0.5 
	}
}

textures/wt_court/Glowin1
{
	qer_editorimage textures/wt_court/dfadein.tga
	{
		map textures/wt_court/dfadein.tga
		blendfunc blend
		alphaGen wave sin 0 1 0 0.666 
	}
}

textures/wt_court/Glowin2
{
	qer_editorimage textures/wt_court/demon01.tga
	{
		map textures/wt_court/demon01.tga
		blendfunc blend
	}
	{
		map textures/wt_court/dfadein.tga
		blendfunc blend
		alphaGen wave sin 0 1 0 0.666 
	}
}

textures/wt_court/ShinyDemon1a
{
	qer_editorimage textures/wt_court/demon01.tga
	{
		animmap 12 textures/wt_court/demon01.tga textures/wt_court/demon02.tga textures/wt_court/demon03.tga textures/wt_court/demon04.tga textures/wt_court/demon05.tga textures/wt_court/demon06.tga textures/wt_court/demon07.tga textures/wt_court/demon08.tga 
		blendfunc blend
		alphaGen wave sin 1.5 1 0 0.25 
	}
}

textures/wt_court/ShinyDemon1b
{
	qer_editorimage textures/wt_court/demon01.tga
	{
		animmap 12 textures/wt_court/demon08.tga textures/wt_court/demon07.tga textures/wt_court/demon06.tga textures/wt_court/demon05.tga textures/wt_court/demon04.tga textures/wt_court/demon03.tga textures/wt_court/demon02.tga textures/wt_court/demon01.tga 
		blendfunc blend
		alphaGen wave sin 1.5 1 0 0.25 
	}
}

textures/wt_court/ShinyDemon1c
{
	qer_editorimage textures/wt_court/demon01.tga
	{
		map textures/wt_court/demon01.tga
		blendfunc blend
		alphaGen wave sin 1.5 1 0 0.25 
	}
}

textures/wt_court/ShinyDemon2
{
	qer_editorimage textures/wt_court/demon09.tga
	{
		animmap 12 textures/wt_court/demon09.tga textures/wt_court/demon10.tga textures/wt_court/demon11.tga textures/wt_court/demon12.tga textures/wt_court/demon13.tga textures/wt_court/demon14.tga textures/wt_court/demon15.tga textures/wt_court/demon16.tga 
		blendfunc blend
	}
}

textures/wt_court/ShinyDemon3
{
	qer_editorimage textures/wt_court/demon17.tga
	{
		animmap 12 textures/wt_court/demon17.tga textures/wt_court/demon18.tga textures/wt_court/demon20.tga textures/wt_court/demon21.tga textures/wt_court/demon22.tga textures/wt_court/demon24.tga textures/wt_court/demon25.tga textures/wt_court/demon26.tga 
		blendfunc blend
	}
}

textures/wt_court/Glowout1
{
	qer_editorimage textures/wt_court/dfadein.tga
	{
		map textures/wt_court/dfadeout.tga
		blendfunc blend
	}
	{
		map textures/wt_court/demon26.tga
		blendfunc blend
		alphaGen wave sin 0 1 0 0.666 
	}
}

textures/wt_court/Glowout2
{
	qer_editorimage textures/wt_court/dfadeout.tga
	{
		map textures/wt_court/dfadeout.tga
		blendfunc blend
		alphaGen wave sin 0 1 0 0.666 
	}
}

textures/wt_court/tracers
{
	qer_editorimage textures/wt_court/tracers.tga
	{
		map textures/wt_court/tracers.tga
		blendfunc add
		tcMod scale 1 0.1
		tcMod scroll 0 0.5
	}
}

models/mapobjects/wallhead/femhead
{
        deformVertexes wave 100 sin 0 .7 0 .2
        cull disable

        {
                map models/mapobjects/wallhead/femhead3.tga
                rgbGen vertex
        }
	{
                map models/mapobjects/wallhead/femhead4.tga
		blendFunc	GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen	wave sin 0 1 1 .1
                rgbGen vertex
	}	
	
}

